Subject: Ticket Assigned - 9570777884 / escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2022 07:23:05 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9570777884 / escalation ramees                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ramees Bot:  Hi Ramees ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9570777884 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509749765            11:05 AM, 26th May                     ramees                    ok           11:05 AM, 26th May                   Ahmed                   Hi this is Ahmed how can I help you today            11:05 AM, 26th May                     ramees                    I have ordered a shoe last week. I am not getting any updates on this           11:06 AM, 26th May                     ramees                    iam leaving the country this sunday           11:06 AM, 26th May                     ramees                    9570777884 - My order number           11:06 AM, 26th May                   Ahmed                   Kindly allow me few moments so I can check the details of the order            11:08 AM, 26th May                     ramees                    OK           11:08 AM, 26th May                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           11:09 AM, 26th May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:09 AM, 26th May                     ramees                    Ok           11:10 AM, 26th May                     ramees                    So when can i recieve this product           11:10 AM, 26th May                     ramees                    ?           11:10 AM, 26th May                   Ahmed                   We will make sure to resolve the issue and send your order as soon as possible.           11:17 AM, 26th May                     ramees                    OK           11:20 AM, 26th May                   Ahmed                   It was a pleasure to assist you, and have a nice day.             11:22 AM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4404186